/* Tab menu */

.gui-tab {
	font-family: Calibri, "Lucida Grande", Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 95%;
	margin: 0 !important;
	padding: 0 !important;
    padding-left:1em !important; 
	line-height: normal !important;
	border-bottom: 3px solid #BBB;
	overflow: hidden;
	_height: 1%;
	xxxclear: both;
}

.gui-tab li {
	float: left;
	list-style: none;
	margin-right: 3px;
	margin-top: 3px;
	white-space: nowrap;
}

.gui-tab a {
	display: block;
	text-decoration: none !important;
	font-weight: normal;
	background-color: #DDD;
	line-height: 1.15;
}

.gui-tab a,
.gui-tab span {
	background-image: url(../../img/gui.3/gray/i-corner-fff.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

.gui-tab a:hover,
.gui-tab a:focus {
	background-color: #CCC;
	text-decoration: none !important;
}

.gui-tab .current a,
.gui-tab .current a:hover,
.gui-tab .current a:focus {
	background-color: #BBB;
	font-weight: bold;
}

.gui-tab .disabled a {
	color: #AAA;
}

.gui-tab .disabled a:hover,
.gui-tab .disabled a:focus {
	background-color: #DDD;
}

.gui-tab span {
	padding: .25em .5em;
	display: block;
	background-position: left top;
}


/* gui-tab top (upside down) */

.gui-tab.top {
	border-top: 3px solid #BBB;
	border-bottom: none;
}

.gui-tab.top li {
	margin-top: 0;
	margin-bottom: 3px;
}

.gui-tab.top a {
	background-position: right bottom;
}

.gui-tab.top span {
	background-position: left bottom;
}


.gui-tab  {
padding-left:1em;
}










/* Not implemented

.window {
	background-color: #EEE;
	border: 3px solid #EEE;
}

.window .body {
	background-color: #FFF;
	padding: 10px 20px;
}


.window .gui-tab {
	border-bottom: none;
	padding: 10px 20px 0 20px !important;
}


.window .gui-tab a,
.window .gui-tab span {
	background-image: url(../../img/gui.3/gray/i-corner-eee.gif);
}


.window .gui-tab .current a,
.window .gui-tab .current a:hover,
.window .gui-tab .current a:focus {
	background-color: #FFF;
}




.window.right .gui-tab {
	float: right;
}

.window.right .gui-tab li {
	float: right;
	margin-right: 0;
	margin-left: 3px;
}


.window.right h3 {
	float: left;
	margin: 10px 0 0 20px;
	font-size: 120%;
}

.window.right .body {
	clear: both;
}


*/






/* gui-tab Wizard */
/*
.gui-tab.wizard li {
	margin-right: 0;
}

.gui-tab.wizard a {
	padding-left: 0;
	background-image: url(i/i_arrow__fff.gif);
	background-position: right center;
	background-repeat: no-repeat;	
}

.gui-tab.wizard a span {
	padding: .25em 0 .25em .75em;
	background-image: url(i/i_arrow_fff.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
*/
